<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Half Assed Modding</author>
    <version>1.1.0.0</version>
    <title>
        <en>53' Manac Ultrawing Van</en>
    </title>
    <description>
        <en>
            <![CDATA[A dryvan to haul all of your goods and keep them dry.Price: 73.000 €
			Change Log:
			-Fixed Landing Gear Collision.]]>
</en>
        <de>
            <![CDATA[Ein Trockentrailer, um Ihre Waren zu transportieren und trocken zu halten. Preis: 73.000 €
			Änderungsprotokoll:
			-Fehlerbehebung bei der Kollision des FahrwerksPreis: 73.000 €]]>
</de>
        <fr>
            <![CDATA[Un fourgon sec pour transporter vos marchandises et les garder au sec. Prix : 73 000 €
			Journal des modifications :
			-Correction de la collision du train d'atterrissagePrix: 73.000 €]]>
</fr>
    </description>
    <iconFilename>icon_53ManacVan.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="53ManacVan.xml"/>
    </storeItems>
    <brands>
        <brand name="MANAC" title="MANAC" image="brand_manac.dds"/>
    </brands>
	<vehicleTypes>
		<type name="HAMtrailer" parent="trailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
    </vehicleTypes>  >
</modDesc>
